## mgutenberg 0.4-1

=== debian/changelog ===
mgutenberg (0.4-1) maverick; urgency=low

  * Add "Recent books" list.
  * Fix Project Gutenberg search results parsing.

 -- Pauli Virtanen <pav@iki.fi>  Sat, 02 Oct 2010 18:17:44 +0200
