=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

PYTHON2.5 = /usr/bin/python2.5

PKG=mgutenberg
VER=$(shell head -n1 debian/changelog|perl -n -e 'print "$$1" if /([0-9.]+)/')

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -rf build dist *.egg-info
	rm -f */*.pyc */*.pyo
	rm -f debian/*.substvars debian/*.log

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(PYTHON2.5) setup.py install --root=debian/$(PKG)

	install -d debian/$(PKG)/usr/share/applications/hildon
	install -m 644 \
		debian/maemo/desktop \
		debian/$(PKG)/usr/share/applications/hildon/mgutenberg.desktop

	install -d debian/$(PKG)/etc/osso-backup/applications
	install -m 644 \
		debian/maemo/backup \
		debian/$(PKG)/etc/osso-backup/applications/mgutenberg.conf

	install -d debian/$(PKG)/usr/share/pixmaps
	install -m 644 \
		mgutenberg.png debian/$(PKG)/usr/share/pixmaps

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i

	dh_python -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	maemo-optify
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a

	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	maemo-optify
	dh_md5sums -a
	dh_builddeb -a

source: clean
	dh_testdir
	rm -rf dist
	mkdir -p dist/$(PKG)-$(VER)
	-cp -a * dist/$(PKG)-$(VER)
	-cd dist/$(PKG)-$(VER) && dpkg-buildpackage -rfakeroot -sn -S -i -I.hg -k1E3C9230
	rm -rf dist/$(PKG)-$(VER)
	mv dist/* ..
	rmdir dist

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure source
